Subject: Re: the fate of Netatalk

From: Howard Schultens <[email-masked]>
Date: Fri, 21 Jul 2000 10:35:28 +0200

Welle wrote:
> 
> >
> > I think he was saying that if netatalk dies it would be cheaper to
> > "upgrade"
> 
> > his server to NT to be able to keep serving his old Macs,
> > than to upgrade the Macs to play nicely in a AppleTalk-less world.
> 
> Yes.
> Jürgen

You see how partial I am to *nix: I have such faith that SOMEONE
on the Internet will fix the bugs in Netatalk that I can't believe
it would just disappear.  Not very objective.

A more reasonable hope is that this someone will just remove
the bugs, the things that plague Jürgen Weltzer.
Since Apple is moving in the direction of Unix, TCP/IP, NFS, etc,
Netatalk will foreseeably only be used to serve older Macs -- a very
worthwhile function, but this horizon means that it is not worth
putting effort into new features.

-- Howard
 
--------------------------------------------------------------------
Dipl.-Phys. H.Schultens     Tel: +49 551 39-5914
Zentrum Physiologie         FAX: +49 551 39-5923
Humboldtallee 23
37073 Goettingen       mailto:[email-masked]
Germany               http://www.neuro-physiol.med.uni-goettingen.de
--------------------------------------------------------------------